/***********************************************************************	

	GLOBAL STYLES FOR MOORETAX
	See section specific CSS for custom styles for each section

***********************************************************************/
/*Reset CSS*/
html,body,div,span,applet,object,iframe,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,p,blockquote,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body{font-family:HelveticaNeueBold, Helvetica, Arial, sans-serif; font-size:11px; line-height:normal; color:#333; background:#fff; height:100%; margin:0 auto;}:focus{outline:0;}
table{border-collapse:collapse; border-spacing:0;}
caption,th,td{text-align:left; font-weight:normal;}
fieldset,img{border:none;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal; font-weight:normal;}
ol,ul{list-style:none; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q {quotes:"" "";}
abbr,acronym{border:0;}
article, aside, dialog, figure, footer, header, nav, section{margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; display:block;}
a{text-decoration:none;}

/***********************************************************************	
FONTFACE
***********************************************************************/
@font-face {
    font-family:HelveticaNeueBold;
    src:url(../font/HELVETICANEUELTSTD-BD.OTF);
    font-weight:300;
}

/***********************************************************************	
GENERAL
***********************************************************************/
body{background:url(../images/general/wood-texture.png); background-color:#7b755c; font-family:Century Gothic,helvetica,sans-serif;}
body#registration-bg{background:url(../images/general/registration-bg.png); background-color:#7b755c; font-family:Century Gothic,helvetica,sans-serif;}
h2{font-size:32px; color:#fff; width:600px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; float:left;}
h3{font-size:20px; color:#000; width:700px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
h2 span, h3 span{color:#d9ad4e;}
p{line-height:19px; color:#fff; font-size:12px;}
.display-block{display:block;}
.display-none{display:none;}

.margin-top-20{margin-top:20px;}
.margin-top-40{margin-top:40px;}
.margin-top-60{margin-top:60px;}
.margin-top-80{margin-top:80px;}

.align-center-wrapper{width:1280px; margin:0 auto; padding:0;}
.top-content-wrapper{background:url(../images/general/content-bg.png) no-repeat top left; height:616px; float:left;}

.sub-tab{float:left; height:auto; position:absolute; display:none}
.sub-tab ul#location{margin-left:-140px; width:1013px; margin-top:-68px; padding-bottom:20px}
.sub-tab ul#explore{margin-left:-158px; width:1122px; margin-top:-68px; padding-bottom:20px}
.sub-tab ul{width:1280px; float:left; height:auto; position:relative; z-index:1;}
.sub-tab ul li{float:left; height:auto; margin:0 5px;}
.sub-tab ul li a{background:#d5af5d; padding:10px 20px; font-size:14px; color:#2c2524; text-transform:uppercase; font-weight:bold; height:50px/9;}

.navi-wrapper ul{width:1100px; float:left; height:auto; margin-top:10px; padding:0 90px;}
.navi-wrapper ul li{float:left;}
.navi-wrapper ul li a{color:#584f4c; padding:10px 20px; font-weight:bold; text-transform:uppercase; font-size:15px;}
.navi-wrapper ul li a:hover{color:#d0a64b;}
.navi-wrapper ul li div ul li a:hover{color:#fff;}
.navi-wrapper ul li a.selected{color:#d0a64b;}
.navi-wrapper ul li img#navi1{float:left; position:absolute; margin-left:15px; margin-top:-10px;}
.navi-wrapper ul li img#navi2{float:left; position:absolute; margin-left:25px; margin-top:-10px;}
.navi-wrapper ul li img#navi3{float:left; position:absolute; margin-left:30px; margin-top:-10px;}
.navi-wrapper ul li img#navi4{float:left; position:absolute; margin-left:30px; margin-top:-10px;}
.navi-wrapper ul li img#navi5{float:left; position:absolute; margin-left:30px; margin-top:-10px;}
.navi-wrapper ul li img#navi6{float:left; position:absolute; margin-left:40px; margin-top:-10px;}
.navi-wrapper ul li img#navi7{float:left; position:absolute; margin-left:30px; margin-top:-10px;}
.bottom-wrapper{height:auto; float:left;}
.logo-wrapper{width:303px; float:left; height:auto; margin:80px 90px 70px 130px;}

.copy-wrapper{width:700px; float:left; height:auto;}
.copy-wrapper div.left-arrow{float:left; height:50px; margin:25px 15px 0 0;}
.copy-wrapper p{margin-right:15px; width:642px; float:left; height:100px; margin-bottom:40px;}
.copy-wrapper div.right-arrow{float:left;}
.caption-txt{font-size:11px; color:#fff; margin-left:28px; text-align:right; width:645px !important; height:20px !important; margin-bottom:40px;}
.caption-txt c font-weight: bold; }

.social-media-wrapper{float:left; width:100px; margin-top:30px; margin-top:32px\9;}
.social-media-wrapper ul{width:100px; height:auto; float:left;}
.social-media-wrapper ul li{float:left; margin-right:20px;}

/* FACILITIES */
.facilities-wrapper{width:190px; float:left; height:auto; margin-left:15px; margin-top:120px;}
.facilities-wrapper p{color:#dec289; font-weight:bold; font-size:13px; padding-bottom:10px; border-bottom:1px solid #dec289;}
.facilities-wrapper ul li{color:#fff; font-size:13px; font-weight:bold; margin-top:20px; list-style:disc; margin-left:15px;}
.facilities-wrapper ul.facilities-thumb-wrapper li{list-style:none; float:left;}

/* EXPLORE */
.listing-wrapper{width:225px; float:left; height:auto; position: relative}
.listing-wrapper p{margin:90px 0 10px 20px; color:#cda54a;}
.listing-wrapper ul{width:160px; float:left; height:auto;}
.listing-wrapper ul li{float:left; margin-left:20px; margin-bottom:30px;}
.listing-wrapper ul li.no-margin-bottom{margin-bottom:0;}
.page-2, .page-3{ display: none; }
.control{ width: 74px; color: white; font-size: 18px; cursor: pointer; min-height: 10px; }
.prev div{ display: none; }

.image-display{overflow:hidden; float:left; width:1044px; height:564px;}
.image-display img{height:568px;}

/* EXPLORE GALLERY*/
.listing-gallery-wrapper{width:190px; float:left; height:auto;}
.listing-gallery-wrapper .listing-title{ margin: 50px 0 5px 20px; color: #cda54a; font-size: 15px; font-weight: bold; }
.listing-gallery-wrapper p{margin:90px 0 10px 20px; color:#cda54a;}
.listing-gallery-wrapper p.no-margin{ margin: 10px 0 10px 20px; }
.listing-gallery-wrapper ul{width:190px; float:left; height:auto;}
.listing-gallery-wrapper ul li{float:left; margin-left:20px; margin-bottom:30px;}
.listing-gallery-wrapper ul li.no-margin-bottom{margin-bottom:0;}

/* EXPLORE MASTER */
.listing-wrapper .phase-btn-container{ position: absolute; padding: 10px; top: 0; left: 0; text-align: center; width: 100%; }
.listing-wrapper .phase-btn-container .phase-btn{ border: 0; background-color: #d5af5d; padding: 8px 15px; border-radius: 5px; margin: 0 10px; cursor: pointer; font-weight: bold; font-family: 'Century Gothic', helvetica, sans-serif; color: #584f4c }
.listing-wrapper .phase-btn-container .phase-btn.active{ color: white; }
.master-button{position:absolute; margin:523px 0 0 839px;}

/* EXPLORE LAYOUT */
.layout-button{position:absolute; margin:358px 0 0 689px;}
.layout-button ul{width:240px; height:auto;}
.layout-button ul li{float:left; width:55px; height:54px; margin-right:25px; margin-bottom:20px;}
.listing-layout-wrapper{width:160px; float:left; height:auto;}
.listing-layout-wrapper .listing-title{ margin: 50px 0 5px 20px; color: #cda54a; font-size: 16px; font-weight: bold; }
.listing-layout-wrapper p{margin:110px 0 10px 20px; color:#cda54a;}
.listing-layout-wrapper p.no-margin{ margin: 10px 0 10px 20px; }
.listing-layout-wrapper ul{height:auto; float:left; width:163px;}
.listing-layout-wrapper ul li{float:left; margin-left:20px; margin-bottom:30px; width:61px; height:61px;}
.listing-layout-wrapper ul li.no-margin-bottom{margin-bottom:0;}
.listing-layout-wrapper ul li a{width:61px; height:60px; overflow:hidden; display:block;}

.listing-layout-wrapper ul li a.layout-btn-a:hover, .listing-layout-wrapper ul li a.layout-btn-b:hover, .listing-layout-wrapper ul li a.layout-btn-b1:hover,
.listing-layout-wrapper ul li a.layout-btn-c:hover, .listing-layout-wrapper ul li a.layout-btn-d:hover, .listing-layout-wrapper ul li a.layout-btn-e:hover,
.listing-layout-wrapper ul li a.layout-btn-f:hover, .listing-layout-wrapper ul li a.layout-btn-g:hover, .listing-layout-wrapper ul li a.layout-btn-rb:hover
{background-position:bottom left;}

.listing-layout-wrapper ul li a.selected{background-position:bottom left;}

.listing-layout-wrapper ul li a.layout-btn-a{background:url(../images/explore/layout/button/btn-a.png) no-repeat;}
.listing-layout-wrapper ul li a.layout-btn-b{background:url(../images/explore/layout/button/btnb.png) no-repeat;}
.listing-layout-wrapper ul li a.layout-btn-b1{background:url(../images/explore/layout/button/btn-b1.png) no-repeat;}
.listing-layout-wrapper ul li a.layout-btn-c{background:url(../images/explore/layout/button/btnc.png) no-repeat;}
.listing-layout-wrapper ul li a.layout-btn-d{background:url(../images/explore/layout/button/btn-d.png) no-repeat;}
.listing-layout-wrapper ul li a.layout-btn-e{background:url(../images/explore/layout/button/btn-e.png) no-repeat;}
.listing-layout-wrapper ul li a.layout-btn-f{background:url(../images/explore/layout/button/btn-f.png) no-repeat;}
.listing-layout-wrapper ul li a.layout-btn-g{background:url(../images/explore/layout/button/btn-g.png) no-repeat;}
.listing-layout-wrapper ul li a.layout-btn-rb{background:url(../images/explore/layout/button/btn-rb.png) no-repeat;}



/* CONTACT US */
#contact{background:url(../images/contact-us/contact.png) no-repeat; width:904px; height:479px; padding:90px 0 0 140px;}
#contact p{color:#6d6e71; width:770px; font-size:13px; margin-top:10px;}
#contact p a{color:#000; font-weight:bold;}
#contact table{margin-top:10px;}
#contact table tr th{color:#cda54a; font-size:14px; font-weight:bold;}
#contact table tr.underline{border-bottom:1px solid #b6b6b8;}
#contact table tr td{padding:5px 0; font-size:12px; color:#6d6e71;}
#contact .text-container{ overflow-y: scroll; max-height: 95%; width: 95%;}
#contact .text-container h3{ margin: 15px 0 10px;}
#contact .text-container h3.title{ margin: 5px 0 5px;}
#contact .text-container h4.subtitle{ margin: 5px 0 10px;}
#contact .text-container p { margin: 5px 0; }
#contact .text-container ol, #contact .text-container ul, #contact .text-container ol li, #contact .text-container ul li{ font-size: 13px; color: #6d6e71; margin: 5px 0; list-style-type: decimal; list-style-position: inside; padding-left: 10px; }
#contact .text-container ol, #contact .text-container ul{ margin: 15px 0; }

/* MAP */
.google-wrapper{background:url(../images/contact-us/contact.png) no-repeat; height:529px; padding:38px 0 0 138px;}

/* VIDEO */
.video-wrapper{background:url(../images/contact-us/contact.png) no-repeat; height:529px; padding:38px 0 0 138px; *width:906px;}

/* REGISTRATION */
#registration{background:url(../images/registration/bg-img.png) no-repeat; height:auto; width:1280px; margin-bottom:30px;}
.reg-logo-wrapper{margin:60px 0; text-align:center; height:auto;}
#registration table{float:left; height:auto; margin:10px 0 0 390px;}
#registration table tr{height:10px;}
#registration table tr td{width:50%; color:#fff; font-size:12px; vertical-align:middle; padding-top:5px;}
#registration table tr td.copyright{font-size:10px; padding-top:30px; padding-bottom: 30px;}
#registration table tr td select{font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#registration table tr td span{float:left; width:50px; margin-top:5px;}
#registration table tr td input{width:270px; height:15px; border:1px solid #969292; padding:3px 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px;} 
#registration table tr td input[type="checkbox"]{ width: auto; height: auto; }
#registration table tr td input.short-field{width:220px; height:20px; border:1px solid #969292; padding:3px 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#registration table tr td input.checkbox{width:10px; float:left; margin-right:10px; border:0;}
#registration table tr td p{float:left; margin-right:20px; margin-top:3px; *margin-top:-1px;}
#registration table tr td textarea{width:270px; height:50px; border:1px solid #969292; resize:none; padding:3px 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.btn-submit{background:#d5af5d; padding:10px 20px; font-size:14px; color:#2c2524; text-transform:uppercase; font-weight:bold; height:30px !important; width: 100px !important; float:right; cursor:pointer; border:0}

.ctable{ width: 100%; text-align: center !important; }
.ctable tr td{ text-align: center !important; }
.gold{ color: #d0a64b; float: none !important; width: auto !important; }